Subject: Solved was Re: strange upgrade problem with tcpd

From: Charles Reese <[email-masked]>
Date: Fri, 12 Feb 1999 12:31:25 -0500

Thanks for the quick responses.  It was a path problem, I was fooled by ftpd
not being in any of the dircectories in the current path.  I thought it just
looked in the same directory that it was in itself.  It must be compiled in
the program to use /usr/libexec instead of /usr/local/libexec.

Thanks Again for the SPEEDY help.  I actually saw one response before my own
message came back to me!

Cheers
Charlie Reese
One Unix to Rule them all, One Resolver to Find them,
One IP to Name them all, In the Zone that Binds them.